Race Manager - Bug #205

Alow secondary monitor to be displayed on small window size
12/09/2023 12:57 AM - Jesus M. Brocefio

Status: Closed Start date: 12/09/2023
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Racer's data Estimated time: 0:00 hour
Target version: 1.25.3

Description

Best time is placed overlapping session name and race clock when the display size is small.
Change the view content and text disposition to be displayed properly.

Example:
clipboard-202312090156-htd6q.png

History

#1 - 12/09/2023 12:59 AM - Jesus M. Broceio

- Subject changed from Alow secondary monitor be displayed on small displays (windows). to Alow secondary monitor to be displayed on small
window size

#2 - 12/09/2023 02:17 PM - Jesus M. Broceiio

- Status changed from New to Feedback

#3 - 01/12/2024 09:13 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
